<?php

  $debugin              = $decoded['debug'];
  $clave                = $decoded['empresa']['clave'];

  //Empresa
  $Query = "
    SELECT
      emp.Id, emp.Nombre
    FROM KB_Empresas emp
    WHERE
      emp.Clave = '$clave'
  ";
  $Result = mysqli_query($mysqli, $Query);
  $Emp    = mysqli_fetch_assoc($Result);
  if( $Emp[Id] ){

    //Delete Venta
    $Query = "
      DELETE FROM KB_Empresas
      WHERE Id = '$Emp[Id]'
    ";
    $Result = mysqli_query($mysqli, $Query);

    //Respuesta
    $Data = array(
      'action'              => 'ok',
      'status'              => 'borrado',
      'clave'               => "$clave"
    );
    echo json_encode($Data, JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT);

  }else{

    $Data = array(
      'action'      => 'error',
      'error'       => 'emp-4',
      'error_msn'   => 'No fue posible eliminar'
    );
    echo json_encode($Data, JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT);

  }

?>
